/* Add here all your CSS customizations */


.korob{
    background: #004a7a;
    position: absolute;
    top: 30% !important;
    right: 0;
}
.korob-a{
	color:#fff;
	font-size:24px !important;

}
.korob-text{
	background: #f4532b; 
	color: #fff; 
	font-size: 24px; 
	font-weight: 900; 
	padding: 9%;
}
.korob-span{
	font-size: 13px;
}
.head_korob.bg-primary{
	padding: 10px 0px 0px 10px;
	color:#fff;
}
.head_korob.bg-primary p{
	color:#fff;
	text-align: center;
    font-size: 1.500em;
    text-transform: uppercase;
}
p.sum{
	color: #fff;
    font-size: 1.500em;
    font-weight: 800;
    text-align: center;
    padding-bottom: 25px;
}
@media (min-width: 992px){
#header .header-nav-main nav > ul > li > a {

    padding: 0em 0.85em!important;

}

ul.d-md-none li.dropdown.dropdown-mega a {
font-size: 1.3em;	
}
}



span.dropdown-mega-sub-title{
	font-size: 1.300em!important;
    font-weight: normal!important;
}

header#header section.bg-dark-5 nav ul a.dropdown-item.dropdown-toggle{
	color: #fff;
}
#header .header-btn-collapse-nav .hamburguer span {
    background: #fff;

}
.dropdown-item{
	font-weight:normal!important;
}
.divider::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 50%;
    width: 100%;
    height: 2px;
    margin-top: -2px;
    background: #cdcdcd;
}
.divider {
    position: relative;
    margin: 10px 0!important;
}
@media screen and (min-width: 768px){

.divider a {
    width: 140px;
    height: 41px;
    background-size: 69px 41px;
}}
.divider a {
    display: block;
    width: 90px;
    height: 32px;
    margin: 0 auto;
    background: #fff url(//rvmk.by/ezy/vendor/linear-icons/down-arrow.svg) 50% no-repeat;
    background-size: 50px 32px;
}

.scroll-anchor {
    position: relative;
    top: -104px;
}
html {
  scroll-behavior: smooth;
}
.header-body section.bg-light-5 span{
	font-weight:normal!important;
	    font-size: 0.66rem;
}
@media (max-width: 991px){
	
#header .header-nav-main nav > ul li a:not(.btn) {

    color: #fff!important;

}
#header .header-nav.header-nav-light-dropdown .header-nav-main:before {
    background-color: #434649;
	
}
a.dropdown-item.dropdown-toggle.first-dropdown{
	padding-left:0px;
}
#header .header-nav.header-nav-light-dropdown .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-title {
    color: #fff;
    font-weight: bold;
}
.header-top-container.container{
	padding:0;
}
}
@media (min-width: 991px){

a.dropdown-item.dropdown-toggle.first-dropdown{
	padding-left:17px;
}

}

@media (min-width: 768px){

.logo_slogan .header-logo a img{
	margin: 0px 0px -10px 0px!important;
}
.logo_slogan span.d-none.d-md-block{
	font-size:0.94em;
}
}
@media (min-width: 368px) and (max-width: 767.98px){
	.home-text{
		text-align: center;
	}
.korob{
	top: unset !important;
	bottom: 0% !important;
	width: 150px;
}

.btn{
	white-space: unset;
}
.home-mob{
	margin-top: 70px;
	flex-direction: column-reverse;
}
a{
		font-size: 1.200em!important;
	}
}


#breadcrumb {
    background: none;
    margin: 0 0 8px 2px;
    padding: 0;
    position: relative;
    z-index: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	justify-content: flex-start!important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    /* background-color: #e9ecef; */
    border-radius: .25rem;
}
#breadcrumb {
    background: none;
    margin: 0 0 8px 2px;
    padding: 0;
    position: relative;
    z-index: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.container.contacts em.lnr{
	font-size: 2.3rem;
}

.hr_line::before {
    content: '';
    display: block;
     z-index: -1;
    top: 50%;
    width: 95%;
    height: 2px;
    margin-top: -2px;
background: #cdcdcd;}
.hr_line{
	padding-top: 20px;
	width: 100%;
}
span.date_color{
	color: rgb(255, 155, 15);
}
.header-row.py-4 .header-column.justify-content-end span a{
	font-size: 0.78rem;
}

.logo_slogan{
	display: grid;
}
a.btn.btn-outline.btn-rounded.btn-primary, a.btn.btn-light.btn-outline{

    font-size: 0.95rem!important;

}
.header-column.justify-content-start a.btn.btn-outline.btn-rounded.btn-tertiary.btn-4, .header-column.justify-content-end a.btn.btn-outline.btn-rounded.btn-tertiary.btn-4{
	padding-bottom:7px!important;
	padding-top:7px!important;
	
}

.header-column.justify-content-start ul.nav{
	    font-size: 0.76rem;
}
.form-group.col-md-12.form-text h2{
	color:#fff;
}
.form-group.col-md-8.form-text p{
	    font-size: 1.400em;
		color:#b6b6b6;
}
@media (min-width: 768px){
.header-container.bg-light-5{
	    min-height: 53.333px!important;
    position: fixed!important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9998;
	    
}
.header-top.header-top-container.container.d-none.d-md-block{
	    margin-top: 61px;
    padding-top: 0;
}
.header-body{
	position: absolute!important;
}
header {
	min-height: 180.656px!important;
}}


@media (max-width: 767px){
.header-container.bg-light-5{
	    min-height: 53.333px!important;
    position: fixed!important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9998;
	    
}
section.what_we_can{
	margin-top: -55px;
}
section.section.what_we_can_caption{
	margin-top: 20px;
}

section.bg-dark-5{
	    margin-top: 55px;
    padding-top: 0;
}
.header-body{
	position: absolute!important;
}
button.header-btn-collapse-nav.ml-3{
	    position: fixed!important;
		padding: 10px;
    right: 20px;
    top: 51px;
	width: 52px!important;
	height: 52px!important;
}

span.close{
	margin-left: -20px;
	margin-bottom: 10px;
}

span.hamburguer img, span.close img{
	 background: #2E3237!important;
	
}
.header-nav-main.header-nav-main-uppercase.header-nav-main-effect-1.header-nav-main-sub-effect-1{
	position: fixed!important;
    top: 20%!important;
}
section.page-header.mb-0{
	background-image:none!important;
	margin-top: 71px;
}
}

input.btn.btn-light.btn-outline.btn-rounded.font-weight-semibold.btn-h-3.btn-v-3{
	    font-size: 0.95rem!important;
}


@media screen and (min-width: 768px) and (max-width: 1200px){
	.nav-link {
    padding: .1rem 1rem;
}
}

@media screen and (max-width: 998px){
	section.page-header.mb-0{
		background-image:none!important;
	}
	
	.owl-item.active a{
	font-size: 1.400em!important;
}
}

@media (max-width: 1199px) and (min-width: 992px){
#header .header-nav-main.header-nav-main-uppercase nav > ul > li > a {
    font-size: 0.60rem!important;
}}

ul.dropdown-menu li a.dropdown-item{
	white-space: normal;
}


a.nav-link {
    padding: .3rem 0.4rem!important;
}
.icon-box h4 {
    font-weight: normal!important;
    margin-bottom: .6rem;
}
@media screen and (max-width: 992px){
	section#icons .icon-box-icon img{
		width: 82px!important;
	}
	section#icons .icon-box.icon-box-style-6{
		padding:20px;
		margin: 0px 100px!important;
	}
	.icon-box h4 {
		font-size:1.600em;
	}
	ul#mainNav{
	    margin: 0em 25px;
}


}
section#icons .icon-box-icon img{
		width: 40%;
	}
section#icons .row.align-items-baseline.mt-2{
margin-left: -120px!important;
margin-right: -120px!important;}

.row.types .col-md-3.mb-5{
	display: flex;
    flex-flow: row wrap;
	vertical-align: bottom;
	    position: relative;
}

.row.types .col-md-3.mb-5 a.more{
	bottom: 0;
    position: absolute;
    margin-bottom: -25px;
    width: 100%;
}

.row.types .col-md-3.mb-5 h5 span{
	top: 0;
    position: absolute;
    width: 100%;
}

.row.types .col-md-3.mb-5 a img{
	padding-top: 50px;
}
@media (min-width: 992px){
.header-nav.header-nav-border-top.header-nav-light-dropdown.justify-content-start{
    margin-left: -11px;
}
#header .header-nav-main.header-nav-main-uppercase nav>ul>li>a{
	
    font-size: .70rem!important;
}
section.page-header.inner_bg.mb-0{
	padding:50px;
}
}
.header-column.justify-content-start ul.nav {
    font-size: .80rem!important;    
    margin-top: 8px;
}
#header li.nav-item:last-child {background:#0962c5;border-radius: 10px;}
#header li.nav-item:last-child a {color: #fff;font-weight: 700;}
.social-icons {margin: 8px 0 0 0;}
.header-top.header-top-container.container.d-none.d-md-block{
	padding: 0px;
}
@media (max-width: 992px){
section.page-header.inner_bg.mb-0{
	padding:10px!important;
}
.page-header h1{
	    line-height: 42px!important;
}}
.image-frame.image-frame-style-1.image-frame-effect-1{
	margin-right: 20px;
}

h2, h3, h4, h5, h6, h2 a span {
	color: #2388ed!important;
}

p{
	margin-bottom: 0.5em!important;
}

h1, h1 {
    font-size: 2.5rem!important;
}
p.font-weight-bold.h3, p.mb-0.h1{
	color:#000;
}
.section {
    padding: 2.6153846154rem 0!important;
}
.call-to-action-content.text-center.text-md-left h2{
	color:#fff!important;
}
.owl-carousel.nav-style-3 .owl-nav .owl-prev{
    left: -35px!important;
}
.owl-carousel.nav-style-3 .owl-nav .owl-next {
    right: -35px!important;
}
.pagination{
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}
.page-link{
        position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.pagination li {
    margin-right: 5px;
}
.pagination li.active{
    background: #2388ED;
}
.pagination li.active a {
    color: #fff;
}
.page-link.prev,
.page-link.next{
    border: none;
}


.how-we-work-section {
    /* margin-top: 20px;
    margin-bottom: 10px; */
    margin: 20px auto 10px;
}

.how-we-work-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}


.how-we-work_title {
    font-size: 1.8rem;
    margin-bottom: 0!important;
    font-weight: 700!important;
    color: #2388ed!important;
    line-height: 1.2;
    letter-spacing: -.5px;
}

.how-we-work_items {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 85%;
    margin-top: 25px;
}

.how-we-work_items__item {
    position: relative;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    width: 15%;
    align-items: center;
}

.how-we-work_items__mobile {
    display: none;
}

.how-we-work_items__item:not(:last-child):before {
    content: '	\01F81A';
    position: absolute;
    right: -20px;
    color: #2388ed;
    font-size: 30px;
    top: 40px;
}

.how-we-work_items__item img {
    width: 95px;
}

.how-we-work_items__item p {
    text-align: center;
    margin-top: 5px;
    font-size: 14px;
}

.how-we-work_items__item--mobile {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.how-we-work_items__item--mobile img {
    width: 50px;
}

.how-we-work_items__item--mobile p {
    font-size: 16px;
    margin-left: 10px;
}



@media screen and (max-width: 991px) {
    .how-we-work_items {
        width: 100%;
    }

    .how-we-work_items__item img {
        width: 75px;
    }

    .how-we-work_items__item p {
        font-size: 12px;
    }

    .how-we-work_items__item:not(:last-child):before {
        top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .how-we-work-section .container {
        max-width: 690px;
    }

    .how-we-work_items__item img {
        width: 55px;
    }

    .how-we-work_items__item:not(:last-child):before {
        top: 17px;
    }
}

@media screen and (max-width: 600px) {
    .how-we-work_items {
        display: none;
    }

    .how-we-work_items__mobile {
        display: flex;
        flex-direction: column;
        margin-top: 20px;
    }
}

.pilons-how-work {
    width: 100%;
}

@media (min-width: 991px) {
    #header {position: fixed !important; top: 0; width: 100%;z-index: 10;}
    .main_slider, .page-header {margin-top: 180px;}
	
}
.flex {display: Flex;flex-flow: row wrap;justify-content: left;}
.flex .block10 {flex-basis: calc(10% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block16 {flex-basis: calc(100% / 6 - 1%);margin: .5%;box-sizing:border-box;}
.flex .block20 {flex-basis: calc(20% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block25 {flex-basis: calc(25% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block30 {flex-basis: calc(30% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block33 {flex-basis: calc(100% / 3 - 1%);margin: .5%;box-sizing:border-box;}
.flex .block40 {flex-basis: calc(40% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block45 {flex-basis: calc(45% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block48 {flex-basis: calc(48% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block50 {flex-basis: calc(50% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block60 {flex-basis: calc(60% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block66 {flex-basis: calc(100% / 3 * 2 - 1%);margin: .5%;box-sizing:border-box;}
.flex .block70 {flex-basis: calc(70% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block80 {flex-basis: calc(80% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block90 {flex-basis: calc(90% - 1%);margin: .5%;box-sizing:border-box;}
.flex .block100 {flex-basis: 100%; margin: .5% 0;box-sizing:border-box;}
.aic {align-items: center;}
.bshad {box-shadow: 0 12px 30px 0 rgb(9 2 27 / 15%);}
.tac {text-align: center;}
.tar {text-align: right;}
.brad10 {border-radius: 10px;}
.p50 {padding: 50px;}
.p20 {padding: 20px;}
.posrel {position: relative;}
.bluecolor {color: #0b61c4;}
.fw700 {font-weight: 700;}
.mtb50 {margin-top: 50px;}
.db {display: block;}
.mt15 {margin-top: 15px;}
.mr50 {margin-right: 50px;}
@media (max-width: 570px) {
    .flex .s-block100 {flex-basis: 100%; margin: .5% 0;box-sizing:border-box;}
}
.wrap_minblock, .quote  {margin: 50px 0;}
.minblocks > a{margin: 0 0 0 30px;font-size: 1.0rem;line-height: 1.2rem;display: block;vertical-align: middle;}
.icons_m {position: absolute;width: 50px;height: 50px;left: 15px;top: 50%;transform: translateY(-50%);}
.quote {float: right;width: 300px;padding: 25px 15px;margin: 15px;border: 1px solid #f5f5f5;position: relative;}
.quote_img {width: 25px;opacity:.6;margin-right: 15px;}

.warning {background: #f3f9ff;margin: 15px 0;}
.warning img {width: 50px;display: inline-block; margin-right: 5px;}
.warning p {display: inline-block;}

.displayblock {padding: 30px 20px;cursor:pointer;margin-bottom:20px;position: relative;font-size: 1.05rem;margin-top: 30px;}
.displayblock:after {right: 30px;top: 50%;transform: translateY(-50%);width: 20px;height: 20px;background: url(/assets/images/icons/plus.svg) 0 0/100% no-repeat;content: '';position: absolute;display: block;transition: .5s;transform-origin: 50% 50%;}
.displayblock.open:after {transform: translateY(-50%) rotate(45deg);}
.displaynone{padding: 20px;margin-bottom: 20px;display: none;line-height: 26px;border: 1px solid #dadada;border-radius: 10px;margin-top: 20px;}
.displaynone a {color: #0b61c4;}  
   
li.information > ul.submenu_hidden {top: calc(100% + 10px);left: -30px;position: absolute;transition: .35s;opacity: 0;visibility: hidden;}
li.information:hover > ul.submenu_hidden {top: 100%;opacity: 1;visibility: visible;z-index: 9999999;position: absolute;}

ul.submenu_hidden {width: 270px;background: #0b61c4;box-shadow: 0 0 10px #464646;padding: 15px;border-radius: 0 0 5px 5px;margin: 0;box-sizing: border-box;}
ul.submenu_hidden li>a {color: #fff; }
ul.submenu_hidden li {list-style: none; margin-bottom: 5px;}

.topMenumain {opacity: .99;}
.textblock .number {color: #fff;padding: 20px 10px;font-size: 18px;background: #0b61c4;}
.textblock .number.bluebg {background: #0e407d;}














